@charset "utf-8";
@import url("base.css");


/*------------------------------------
   .basic
-----------------------------------------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
}

header,
footer,
nav,
section,
aside {
	display: block;
}

body, div, ol, ul, dl, form {
	margin: 0;
	padding :0;
}

body {
	width: 100%;
	background: #f1e6d4;
	color: #333;
	font: normal 100% 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
	line-height: 1.7;
	font-size: 14px;
}

p, h1, h2, h3, h4, h5, h6, dt, dd, input, textarea {
	font-size: 100%;
	margin: 0;
	padding: 0;
}

img {
	margin: 0;	
	border: 0;
	line-height: 0;
}

ul {
	margin: 0 0 10px;
}

ul li {
	list-style: none;
	padding-left: 1.2em;
}

ul.red li { background: url(../image/list_icon/bg_list_red.gif) no-repeat 0 0.3em;}
ul.pink li { background: url(../image/list_icon/bg_list_pink.gif) no-repeat 0 0.3em;}
ul.blue li { background: url(../image/list_icon/bg_list_blue.gif) no-repeat 0 0.3em;}
ul.ring01 li { background: url(../image/list_icon/ring_01.gif) no-repeat 0 0.25em;}
ul.ring02 li { background: url(../image/list_icon/ring_02.gif) no-repeat 0 0.25em;}
ul.ccl_red li { background: url(../image/list_icon/circle_red.jpg) no-repeat 0 0.25em;}

ul.disc {
	margin: 0;
	padding: 0 0 10px 43px;
}

ul.disc li {
	list-style: disc;
	margin: 0 0 3px !important;
	padding: 0 !important;
}

ol {
	margin: 0;
	padding: 0 0 20px 75px;
}

ol li {	
	list-style: decimal;
	margin: 0 0 3px !important;
	padding: 0 !important;
}

.clearfix:after {
  content: ".";
  display: block;  
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.can_end {
	background: #ff0;
	font-size: 150%;
	font-weight: 600;
	text-algin: center;
	color: #f00;
	margin-bottom: 10px;
	padding: 5px 0;
}




/*---------------------- 
 .link
-------------------------------------------------------------------------------------------------------------*/
a:link {
	color: #03F;
	text-decoration: underline;
}

a:visited {
	color: #03F;
	text-decoration: none;
}

a:hover {
	color: #03F;
	text-decoration: underline;
}

a:active {
	color: #03F;
	text-decoration: none;
}

a:hover img {
 	opacity: 0.8;
	filter: alpha(opacity=80);
 	-moz-opacity: 0.8;
}


/*------------------------------------
 全体構造
---------------------------------------------------------------------------------------------------*/
#container {
	width: 800px;
	margin: 0 auto;
}

header {
	width: 100%;
	height: 411px;
	margin: 0 auto;
	background: url(../image/design2012907_05.jpg) no-repeat center bottom;		
	padding: 0;
	line-height: 0;
}

#contents {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	background: #fff;	
}

.bg_01 {
	background: url(../image/bg_01_05.jpg) no-repeat 500px 0;
}

.bg_02 {
	background: url(../image/bg_02_05.jpg) no-repeat 500px -10px;
}

section {
	margin-bottom: 50px;
}

section p {
	margin: 0 55px 20px;	
}

.box_tkn {
	padding: 0 0 20px;
	margin-bottom: 20px;
	background: url(../image/bg_back_tkn_05.jpg) repeat-y center top;
	position: relative;
}

.box_tkn .ar {
	position: absolute;
	top: 86px;
	left: 360px;
}

.box_tkn .txt {
	margin: 0 20px 20px;
	padding: 10px 0;
	background: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
}

.box_tkn p {
	margin: 0 20px;
}

.bg_yellow {
	background: #ff0;
}

.arrow {
	background: url(../image/arrow_39.gif) no-repeat center top;
	padding-top: 60px;
}

.arrow_02 {
	background: url(../image/arrow_39.gif) no-repeat center bottom;
	padding-bottom: 20px;
	margin-bottom: 30px;
}

section.book_intro {
	margin: 0 30px 50px;
	padding: 10px 0;
	background: url(../image/bg_stripe.gif) repeat;
}

section.book_intro p {
	margin: 0 25px;
}

section.book_intro .chk_list {
	margin: 5px 10px 10px;
	font-weight: bold;
	line-height: 1.8;
}

section.book_intro .chk_list input {
	margin-right: 5px;
}
	
section p.txt_idt {
	margin-left: 2em;
	text-indent: -1em;
}

h2 {
	text-align: center;
	margin-bottom: 10px;
}

h3 {
	margin: 0 40px 10px;
	padding: 0 20px 3px 15px;
	border-bottom: solid 3px #f30104;
	font-size: 120%;
	color: #f30104;
}

h4 {
	margin: 0 40px 10px;
	padding: 0 20px 1px;
	border-bottom: solid 3px #f03;
	font-size: 110%;
	color: #f03;
}

.box_caution {
	margin: 0 35px 70px;
	padding: 10px 20px;
	background: #ffc;
	color: red;
	font-size: 85%;
}

.photo_img {
	float: right;
	margin: 0 50px 10px 20px;
}

.tn {
	float: right;
	margin: 0 50px 20px 20px;
}

.box_point {
	margin: 5px 35px 30px;
	padding: 10px 20px;
	background: #ffc;
	border: solid 1px #65cc00;
}

.box_check {
	background: #faf8e9;
	margin: 0 35px;
	padding: 10px 20px 0;
}

.box_check ul {
	margin: 0 0 10px !important;
	padding: 0 !important;
}

.box_check li {
	padding: 0 0 8px !important;
	margin: 0 0 8px !important;
	font-size: 110%;
	border-bottom: dotted 1px #f6d411;
}

.box_check li input {
	margin-right: 7px;
}


/*------------------------------------
   #form
---------------------------------------------------------------------------------------------------*/
.ct_arrow {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	line-height: 0;
}

.box_form {
	width: 640px;
	margin: 0 auto 20px;
	line-height: 0;
	background: #ffffcd;
	border: solid 5px #f03;
	border-top: none;
}

.f_color {
	color: #f00;
	font-weight: bold;
}

dl.form_campaign {
	clear: both;
	margin-left: 20px;
	padding: 5px 0;
	line-height: 1;
}

dl.form_campaign dt {
	width: 16.3em;
	margin: 7px 2px 5px 2px;
	padding: 0;
	float: left;
	clear: left;
	text-align: right;
}

dl.form_campaign dd {
	padding: 0 0 5px 16.7em;	
	margin: 0 0 2px 0;
}

dl.form_campaign input {
	width: 240px;
	padding: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: inset 2px 2px 5px #eee;
	-moz-box-shadow: inset 2px 2px 5px #eee;
	-webkit-box-shadow: inset 1px 1px 5px #ccc;		
	border: solid 1px #ccc;	
}

.sub_btn {
	clear: both;	
	text-align: center;
	margin: 0 auto 10px;
}

input:focus {
	background: #ffe;
}

.sub_txt {
	font-size: 85%;
	text-align: center;
	color: #F00;
	margin: 0 0 10px;
	line-height: 1.7;
}


/*------------------------------------
   .ページ共有する
------------------------------------------------------------------------------------------------------------*/
.kyoyu {
	width: 450px;
	background: #fefedd;
	margin: 0 auto 25px;
	padding: 10px 25px;
	text-align: center;
	font-weight: 600;
	border: solid 3px #999;
}

#box_sns {
	width: 510px;
	margin: 0 auto 30px;
	padding: 10px 15px 0 130px;
	border: 1px dotted #ccc;
}



/*-------------------------------------
　ダウンロードコンテンツ
------------------------------------------------------------------------------------------------------------*/
dl.dl_btn {
	margin: 0 auto 50px;
	padding: 20px 0 0 0;
}

dl.dl_btn dt {
	font-weight: 600;
	font-size: 110%;
	text-align: center;
}

dl.dl_btn dt span {
	font-size: 105%;
	color: #f00;
}

dl.dl_btn dd {
	margin: 5px 80px 30px;
}

dl.dl_btn dd a {
	display: block;
	width: 585px;
	height: 105px;
	background: url(../image/bt_dl.jpg) no-repeat left -112px;
	margin-left: 30px;
	text-indent: -9999px;
	overflow: hidden;
}

dl.dl_btn dd a:hover {
	background: url(../image/bt_dl.jpg) no-repeat left top;
}

.dl_dis_box {
	margin: 0 auto 30px;
	padding: 10px 25px;
	background: #ffc;
	color: #f00;
	font-size: 12px;
}

.dl_title {
	background: url(../image/wrapper/bg_center_w650.gif) repeat-y 0 0;
	margin: 10px auto 20px;
	padding: 6px 0 4px;
	color: #f39;	
	font-weight: 600;	
	font-size: 20px;	
	text-align: center;
}



/*------------------------------------
   .キャンペーン
-----------------------------------------------------------------------------------------------------*/
#box_campaign ul {
	margin: 0 30px;
}

#box_campaign li {
	padding: 0 0 0 25px;
	margin: 0 0 20px 0;
	clear: both;
}

#box_campaign li.how01 { background: url(../image/list_icon/howto_no1.gif) no-repeat left top;}
#box_campaign li.how02 { background: url(../image/list_icon/howto_no2.gif) no-repeat left top;}
#box_campaign li.how03 { background: url(../image/list_icon/howto_no3.gif) no-repeat left top;}
#box_campaign li.how04 {
	 background: url(../image/list_icon/howto_no4.gif) no-repeat left top;
	 margin-bottom: 10px;
}

.campaign_btn {
	display: block;
	width: 650px;
	height: 70px;
	margin: 0 auto 40px;
	padding: 0;
	overflow: hidden;	
}

.campaign_btn a {
	display: block;
	width: 650px;
	height: 0;
	padding-top: 70px;
	background: url(../image/registration_btn.jpg) no-repeat 0 0;
	overflow: hidden;
}

.campaign_btn a:hover {
	background-position: left -85px;
}

.box_buy {
	width: 330px;
	float: right;
	margin: 0 10px 10px;
}

.amazon a,
.rakuten a {
	display: block;
	width: 330px;
	height: 30px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../image/amazon_btn_75.jpg) no-repeat; 	
}

.rakuten a {
	background: url(../image/rakuten_btn_75.jpg) no-repeat; 
}

.amazon a:hover {
	background: url(../image/amazon_btn_h_75.jpg) no-repeat; 
}

.rakuten a:hover {
	background: url(../image/rakuten_btn_h_75.jpg) no-repeat; 
}

#box_campaign .box_quiz {
	width: 590px;
	background: #ffc;
	padding: 3px 5px 3px 10px;
	margin: 5px 0 30px -10px;
	font-weight: bold;
	font-size: 15px;
}



/*------------------------------------
   .footer
-----------------------------------------------------------------------------------------------------*/
footer {
	width: 800px;
	height: auto;
	margin: 0 auto;
	padding: 10px 0;
	background: #f68500;
	color: #fff;
	font-size: 90%;
	text-align: center;
}

footer p {
	margin-bottom: 10px;
}

footer .f_link {
	margin: 0 auto 30px;
}

footer .f_link a,
footer .f_link a:active,
footer .f_link a:visited {
	color: #CFF;
	text-decoration: underline;
}

footer .f_link a:hover {
	color: #F00;
}
